/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    NEWS ARTICLE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_article.has_featured_image {
    position: relative;
    padding-right: 420px;
    min-height: 510px;
}

#news_article.has_featured_image .featured_image {
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 5;
    width: 380px;
    max-height: 510px;
}

#news_article .attachments {
    clear: both;
    margin-top: 20px;
    overflow: hidden;
}

#news_article .attachments li {
    margin: 0;
    padding: 4px 0;
    list-style-type: none;
}

#news_article .attachments li a:link,
#news_article .attachments li a:visited {
    display: block;
    padding: 8px 0 8px 36px;
    text-decoration: none;
    background-position: 0 3px;
    background-repeat: no-repeat;
    background-size: 28px 28px;
}

#news_article .standardEmbed {
    display: block;
    margin: 30px 0 10px;
    width: 100%;
}

#news_article .standardEmbed iframe {
    display: block;
    width: 100% !important;
}

#news_article .images {
    margin: 0 -5px;
    padding-top: 15px;
    font-size: 0;
    text-align: left;
}

#news_article .images .image {
    display: inline-block;
    margin: 5px;
    max-width: 45%;
}

#news_article .btn_back {
    padding-top: 35px;
}

#news_article .btn_back a.btn_general:link,
#news_article .btn_back a.btn_general:visited {
    margin: 0;
}